#rt-logo {
    display: none;
}
/************   *********
#rt-logo.logo-parish {
    background: url(images/logo.png) 0 0 no-repeat;
    width: 0px;
    height: 0px;}***/



.module-content .adcenter{
	align: center;
}

.rt-container .rt-grid-9  {
	width: 900px;
}


.rt-container .rt-grid-3 {
	width: 0px;
}
 
.header .rt-block {
	margin: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.title6 .rt-block{
	padding-top: 5px;
	padding-bottom: 3px;
}

.adcenter .rt-block{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

/*
.rt-grid-12.rt-alpha.rt-omega  .rt-block {
	margin: 0px;
}
*/

#rt-maintop {
	padding-top: 0px;
}

.homelayout.backgroundlevel-high #rt-header-bg {
	background: url(images/back.jpg) 50% 45px no-repeat;
}

/*

.rt-grid-6.rt-alpha{
	width: 820px;
}

.rt-grid-6.rt-omega{
	width: 100px;
}


#rt-header-surround .rokstories-layout5 .desc-container {
	float: right;
	width: 200px;
}
*/

.homelayout #rt-showcase .box3 .rt-block{
	padding: 10px;
}

.homelayout #rt-showcase .rt-container .rt-grid-4{
	width: 275px;
}

.homelayout #rt-showcase .rt-container .rt-grid-4.rt-alpha{
	width: 300px;
}


.homelayout #rt-showcase .rt-container .rt-grid-4.rt-omega{
	width: 325px;
}


/* gets rid of any box around the artilces if nothing is there */
table.contentpaneopen-blank {



}

/* makes the alert section red, bold and bigger so it gets noticed */
table.contentpaneopen-alert {
	font-weight: bold; 
        color: red;
        font-size: 130%;

}


/* contactinfo */
table.contactinfo {
  margin: 0 0 0 0;
  background: whitesmoke;
  border-collapse: collapse; 
  width: 100%;
}

table.contactinfo th, table.contactinfo td, table.infotables th, table.infotables td  {
  border: 1px black solid;
}

table.contactinfo th, table.infotables th {
  background: url(images/th-bg.jpg) repeat-x top #151d28;
  text-align: center;
  color: #d6dce8;
  padding: 0.1cm;
}

table.contactinfo td, table.infotables td {
  background: url(images/td-bg.jpg) repeat-x top #d6dce8;
  text-align: left;
  color: #151d28;
  padding: 0.1cm;
}

table.contactinfo td:hover, table.infotables td:hover {
  color: #151d28;
  background: #aaafb8;
}


/* infotables */
table.infotables {
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse; 
}

/*  @begin CMS 2 conversion ************/
.com_docman .nav-list>li>a { text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); ;}
.com_docman.mod_docman ul li a { border: none;}
.com_docman .nav>li>a:hover { background: none;}

.rt-joomla .icon, .rt-joomla .rt-article-icons ul li a { background: none;}

ul li a { font-size: 1em;}
h4 { letter-spacing: 0px; font-weight: normal ;}

/*  @end CMS 2 conversion ************/

.nopaddingall  .rt-block { padding-top: 0px; padding-bottom: 0px;}
.nomarginall  .rt-block { margin-top: 0px; margin-bottom: 0px;}
.nomarginall p { margin: 0; padding: 0;}

#rt-header-surround .inputbox {
  color: #000000;
}

.admod table { margin: auto;}

   /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}

/************ SPONSORSHIP PAGE  ************/
.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
	padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 140px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 132px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #572A79; margin-top: 30px; }
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {text-align: center;}
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content { padding-bottom: 40px;}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-container li:first-child {display: none;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li .sprocket-lists-title {background: none; color: #777;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li {background: none; border: none; box-shadow: none;}
.sponsorshippage .sprocket-lists-title .indicator {display: none;}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {border: 4px rgba(0,0,0,0.5) solid; border-radius: 5px;}

/************ NO BORDER  ************/
.sprocket-tables img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
	 max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children{display: none;}